body {
  background:#effbff;
}

.bg_logo_table {
  background: url('../img/header_autumn/bg_logo_middle.gif') repeat-x;
  background-position: right top;
}
.bg_header .page2{
  background: url('../img/header_autumn/bg_header.gif') no-repeat center bottom;
}
.bg_header {
  background:#fff url('../img/header_autumn/bg_body.gif') repeat-x left bottom;
}
.section a{
	text-transform:uppercase;
	color:#fffcb0;
}
.section a:hover{
	color:#af3838;
}

.img_absolute {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://i.bigmir.net/a/weather/img/header_autumn/list.png);
width: expression(310);
height: expression(75);
  position:absolute;
  margin-left:460px;
  margin-top:-32px;
  margin-top:-30px !ie;
  z-index:1;
}
.header_middle,
.header_text,
.header_find:hover,
.header_find,
a.header_menu_curr span,
a.header_menu_curr,
.makestart,
.header_menu a:hover,
.header_menu div:hover a,
.header_menu a:hover span,
.header_menu div:hover a span,
.header_menu a.header_menu_curr:hover,
.header_menu a.header_menu_curr:hover span,
.postimg
{
	background-image: url('../img/header/weather_header_sprite.png');

}
.header_menu a {
	background:url('../img/header/weather_header_sprite.png') no-repeat scroll -959px -5px transparent;
	display:block;
	float:left;
	padding:0 0 0 10px;
}
.header_menu a.header_menu_curr {
	background:url('../img/header/weather_header_sprite.png') no-repeat scroll 0px -93px transparent;
}
.header_img a[title="bigmir)net"] {
	display: block;
	position: absolute;
	left: 136px;
}
.header_img h1 a {
	display: block;
	position: absolute;
	left: auto;
	top: 1px;
	width: 84px;
	height: 35px;
	text-indent: -100px;
	overflow: hidden;
	}
.header_img h1 a:hover {
	background: none;
}
.header_img .bm_logotype {
	width: 112px;
	}

/* my styles */
.header_middle {
	background: url('../img/header/weather_header_bg.png');
	}

.header i.cbl,
.header i.cbr {
	display: none;
	}

.header_menu a,
.header_menu a:hover,
.header_menu a:hover span,
.header_menu a.header_menu_curr,
.header_menu a.header_menu_curr:hover,
.header_menu a.header_menu_curr:hover span,
.header_menu div:hover a,
.header_menu div:hover a span,
a.header_menu_curr,
a.header_menu_curr span,
a.header_menu_curr:hover span {
	background: none;
	}

.header_menu {
	border-bottom: 1px solid #bfbfc0;
	margin-top: 3px;
	margin-left: 110px;
	width: 850px;
	}

.header_menu a span {
	color: #333;
	font-weight: normal;
	font-size: 14px !important;
	}

.header_menu a.first_menu span{
	color: #333;
	}

.header_menu a:hover span, .header_menu div:hover a span {
	color: #333 !important;
	font-weight: normal;
	}

a.header_menu_curr span, .header_menu a.header_menu_curr:hover span {
	color: #333 !important;
	font-weight: bold;
	}


.header-search{
	float: right;
	width: 241px;
	height: 24px;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	}

.header_middle .header_text,
.header_middle .header_find,
.header_middle .header_find:hover {
	background: url('../img/header/weather_search.png');
	}

.header_middle .header_text {
	display: block;
	width: 241px;
	height: 24px;
	}

.header_middle .header_text input {
	width: 221px;
	padding: 3px 10px;
	}

.header_middle .header_find {
	display: block;
	background: #3a73f4;
	position: absolute;
	right: -64px;
	width: 64px;
	padding: 4px 8px;
	border: 0;
	border-radius: 14px;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	text-shadow: none;

	-webkit-transition:right linear .2s;
	-moz-transition:right linear .2s;
	-o-transition:right linear .2s;
	transition:right linear .2s;
	}

.header_middle .header_find:hover {
	background: #3a73f4;
	}

.header_middle .header-search_active .header_find{
	right: 0;
	}

.header-search__input-text{
	outline: none;
	}

.b-renewed-header-search{
	float: right;
	border-radius: 14px;
	overflow: hidden;
	background: #fff;
	font-family: 'PT Sans',Tahoma,Arial,sans-serif;
	white-space: nowrap;
	width: 239px;
	margin: 0;
	border: 1px solid #bfbfc0;
	}

.b-renewed-header-search-inner{
	margin-right: 8px;
	background: url('../img/header/weather_search_icon.png')  right center no-repeat;
	}

.b-renewed-header-search__input{
	position: relative;
	-webkit-transition: width linear .2s;
	-moz-transition: width linear .2s;
	-o-transition: width linear .2s;
	transition: width linear .2s;
	display: inline-block;
	width: 202px;
	margin: 0;
	margin-right: 8px;
	padding: 2px 20px 2px 10px;
	border: 0;
	background: transparent;
	vertical-align: middle;
	font-family: 'PT Sans',Tahoma,Arial,sans-serif;
	font-size: 14px;
	color: #333;
	}
.b-renewed-header-search_active .b-renewed-header-search__input{
	padding-right: 0;
	outline: none;
	background: none;
	width: 158px;
	}
.b-renewed-header-search__submit{
	position: relative;
	display: inline-block;
	width: 64px;
	margin: -1px 0;
	padding: 4px 8px;
	border: 0;
	border-radius: 14px;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #fff;
	background: #3a73f4;
	}

